<!DOCTYPE html> 
<html> 
    <header>
        <nav>
        ...
        </nav>
        <img src="https://neccint.files.wordpress.com/2011/08/ufop-logo.jpg" alt="Logo UFOP" class="logo">
    </header>
<head> 
    <link rel="stylesheet" href="style.css">
<title>Vagas para Engenheiros Iniciantes</title> 
</head> 
<body> 

<header> 
<nav> 
<ul> 
<li><a href="#sobre">Sobre nós</a></li> 
<li><a href="#vagas">Vagas</a></li> 
<li><a href="#contato">Contato</a></li> 
</ul> 
</nav> 
</header> 

<main> 
<section id="sobre"> 
<h1>Sobre nós</h1> 
<p>Um website criado para facilitar a entrada de Engenheiros formandos pela Escola de Minas da UFOP no mercado de trabalho.</p> 
</section> 

<section id="vagas"> 
<h1>Vagas disponíveis</h1> 
<ul> 
<li>Engenheiro Mecânico</li> 
<li>Engenheiro de Controle e Automação</li> 
<li>Engenheiro Civil</li> 
<li>Engenheiro de Produção</li> 
<li>Engenheiro Ambiental</li> 
<li>Engenheiro de Minas</li> 
<li>Engenheiro Geólogo</li> 
<li>Engenheiro Metalurgista</li> 
<li>Engenheiro Urbanista</li> 
</ul> 
</section> 

<section id="contato"> 
<h1>Para alunos formandos: Adicione aqui suas Experiências e contatos, o website cruza as informações com as empresas e te oferece as vagas que são do seu perfil</h1> 
<form action="enviar-Experiências.php" method="post"> 
    <label for="nome">Nome:</label> 
    <input type="text" id="nome" name="nome"><br> 
    <label for="localizacão">Localização:</label> 
    <input type="localização" id="localizacao" name="localizacao"><br> 
    <label for="email">E-mail:</label> 
    <input type="email" id="email" name="email"><br> 
    <label for="Experiências">Experiências:</label> 
    <textarea id="Experiências" name="Experiências"></textarea><br> 
    <input type="submit" value="Enviar"> 
</form> 
</section> 
</main> 

<section id="vagas">
    <h1>Para as Empresas: Adicione aqui suas vagas para engenheiros inciantes</h1>
    <form action="submit-vaga.php" method="post">
        <label for="empresa">Empresa:</label>
        <input type="text" id="empresa" name="empresa"><br>
        <label for="titulo">Título da vaga:</label>
        <input type="text" id="titulo" name="titulo"><br>
        <label for="descricao">Descrição:</label>
        <textarea id="descricao" name="descricao"></textarea><br>
        <label for="localizacao">Localização:</label>
        <input type="text" id="localizacao" name="localizacao"><br>
        <input type="submit" value="Enviar vaga">
    </form>
</section>


<footer> 
<p>Copyright ©2023 Vagas para Engenheiros Iniciantes</p> 
</footer> 

</body> 
</html>
